[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TPrintDialogOption

Enumerated type with available options for a print dialog.

## Declaration

Source position: dialogs.pp line 556

`type TPrintDialogOption = (`
`poPrintToFile,` |  | Enables and checks the print to a file check box.
`poPageNums,` |  | Selects the Pages radio button in the dialog.
`poSelection,` |  | Selects the Selection radio button in a print dialog.
`poWarning,` |  | Displays a warning message for a print error.
`poHelp,` |  | Displays a Help button in a print dialog.
`poDisablePrintToFile,` |  | Disables the print to file check box in a print dialog.
`poBeforeBeginDoc`
`);`

## See also

TPrintDialogOptions |  | A set type used for the options in a print dialog.